
I had a severe bronchitis that evening that caused severe shortness of breath. I would wake up and take deep breaths as If I had just emerged from drowning in the ocean. I knew my breathing would stop at times; I was very tired and couldn’t open my eyes due to exhaustion. I suddenly felt extreme shortness of breath, which was followed by what felt like an explosion in my heart.

I felt relief. I felt that this explosion released my struggling soul. My soul could now roam around where ever it wanted without obstacles. I felt complete freedom. I was now free and didn’t need a passport to cross boarders or move around the earth. I could even roam around the universe, but I didn’t want to leave Earth so I wouldn’t feel lonely. I was flying very easily. It was not a dream. The feeling of flying was very real. A being that looked like the Joker (from the card game) approached me. He was very friendly and gentle. He was my guide as I traveled. He directed me to the way to Brazil. I had always wanted to see Brazil. I arrived there very quickly. I was roaming above a heavy forest area as I suddenly felt another explosion in my heart. I saw myself on my bed. I was breathing violently and my heart was beating very hard as if it were knocking on my ribs. At that moment, I realized my breathing had stopped for a long time.
